/* Colours
-----------------------------------------------------------------------------------------------
Mid Blue/Green:  #005fa3 (Banner)
Lite Blue/Green: #005228 (Quick Search)
Dark Blue/Green: #005228 (Main body home page)
Menu Highlight:  #005228
Lime Heading:    #8bbd3f

*/

/* 	1.1 Reset
-----------------------------------------------------------------------------------------------*/
	
	html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
	q { quotes: none; }
	q:before, q:after { content: ""; content: none; }
	a, ins, del { text-decoration: none; }
	table { border-collapse: collapse; border-spacing: 0; }
	th, td { vertical-align: top; }
	th { text-align: left; }
	
div#upgrade{display:none}
/* 	1.2 Accessibility Navigation & Hide
-----------------------------------------------------------------------------------------------*/
	
	ol#accessibility-nav { position: absolute; top: -9999em; left: -9999em; width: 1px; height: 1px; }
	.hide { display: none; }
	
	
/* 	1.3 Default Styles
-----------------------------------------------------------------------------------------------*/
	
	body { font: 62.5%/1.8 Helvetica, Arial, sans-serif; text-align: center; color: #261a29; }
	hr { display: none; }
	strong { font-weight: bold; }
	em { font-style: italic; }
	del { text-decoration: line-through; }
	th { font-weight: normal; }
	address, cite, dfn { font-style: normal; }
	li { list-style: none; }
	abbr, acronym { border-bottom: 1px dotted #999; cursor: help; }
	input, textarea, select { font-family: Helvetica, Arial, sans-serif; }
	
/* 	2.0 Structure
-----------------------------------------------------------------------------------------------*/

#entirepage {width:100%; margin: 0 auto; }

#content {width: 640px; text-align: left; }
#content h3 {color: white; font-size: 200%; font-style: normal; padding: 10px 0 0 10px;  }
#content h4 {color: white; font-size: 125%; font-style: normal; padding: 10px 0 0 10px;  }

#header {width: 100%; height: 120px; background-color: #005fa3; border: 1px solid white; position: relative;}
#preheader {width: 100%; position: relative; height:38px;}
#header  img.logo {position: absolute; left: 10px; top: 11px;}
#header h1 {color: white; font-size: 200%; font-weight: normal; position: relative; top: 50px; } 
#header h1 em {float: right; width: 200px; text-align: right; padding-right: 20px; font-style: normal; }

#mainmenu {width: 100%; background-color: #005228; border-bottom: 1px solid white; border-left: 1px solid white; border-right: 1px solid white; }
#mainmenu ul { height: 32px; }
#mainmenu ul li {float: left; color: white; padding: 4px 10px; font-size: 125%; font-weight: bold;  height: 24px;}
#mainmenu a {color: white;}
#mainmenu a:hover {background: #8bbd3f;}
#mainmenu li:hover {background: #8bbd3f;}
#mainmenu ul li ul { border: none; height: 24px; display: none; }
#mainmenu ul li ul li{ display: none; }

#hp-panel1 {width: 100%; height: 350px; border-left: 1px solid white; border-right: 1px solid white; position: relative;}
#hp-panel2 {width: 100%; height: 600px; border: 1px solid white; background: #005fa3; }
#hp-panel2-left {width:259px; height: 600px; float: left; border-right: 1px solid white;}
#propertypanel { width: 698px; height: 350px; float: right; position: relative; }
#propertypanel li {height: 349px; overflow: hidden;}
.property-overlay {position: absolute; top: 40px; right: 0px; opacity: 0.8; background-color: #8bbd3f; height: 80px; }

#rotator {float: right; width:699px; position: relative; left:0px; height: 350px; }
#rotator .rotor {position: absolute; top: 0; left:0; display:none; }
#rotator .property-overlay h1 {color: white; font-size: 200%; font-weight: normal; text-align: right; padding: 0 10px 0 10px; height: 30px; }
#rotator .property-overlay h2 {color: white; font-size: 150%; font-weight: normal; text-align: right; padding: 0 10px 0 10px;}
#rotator p {color: white; font-size: 125%; font-weight: normal; text-align: right; padding: 0 10px 0 10px;}
#rotorLnk {position: absolute; top: 286px; left: 505px; }
#rotorLnk li {display: inline; border: 1px solid #bbb; padding: 2px 6px; color: eee; background-color: white; opacity: 0.7; font-size: 125%; font-weight: bold; margin: 0 2px 0 0; width: }
#rotorLnk li:hover {cursor: pointer; background-color: rgb(44,94,143); color: white; }
#rotorLnk .selected {background-color: red; color: white; }
#rotorLnkX {position: absolute; top: 300px; left: 20px; }
#rotorLnkX li {display: inline; border: 1px solid #bbb; padding: 2px 6px; color: eee; background-color: white; opacity: 0.7; font-size: 125%; font-weight: bold; margin: 0 2px 0 0; width: }
#rotorLnkX li:hover {cursor: pointer; background-color: rgb(44,94,143); color: white; }
#rotorLnkX .selected {background-color: red; color: white; }


#xxxmyplace {width: 100%; height: 249px; background: #004f26; float: left; border-bottom: 1px solid white; }
#myplace {width: 100%; background: #004f26; float: left; }
#myplace form {padding: 0 10px 10px 10px; font-size: 125%; }
#myplace label {display: block; color: white; }
#myplace a {color:white;}
#myplace a:hover {color:white; text-decoration: underline;}

#quicksearch { width: 259px; height: 350px; background: #005228; float:left; border-right: 1px solid white; color: white;}
#quicksearch label {display: block; color: white; }
#quicksearch form {padding: 10px; font-size: 125%; }
#quicksearch #su {width: 226px; }

#affordability {width: 259px; height:350px; float: left; background: #005228; border-right: 1px solid white;}
#affordability label {display: block; color: white; }
#affordability form {padding: 0 10px 10px 10px; font-size: 125%; }
#affordability #su {width: 226px; }

#searchtab {position:absolute; left:-21px; top:-1px;}
#searchtab li {cursor: pointer; font-size:125%; font-weight: bold; color: white; width: 20px; border-left: 1px solid white; border-top: 1px solid white; border-bottom: 1px solid white; margin: 0 0 3px 0;}
#searchtab .search {height: 60px; background: #005228;}
#searchtab .afford {height: 100px; background: #005228;}
#searchtab .search span {position: relative; top:30px; display: block; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); }
#searchtab .afford span {position: relative; top:67px; display: block; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -ms-transform: rotate(-90deg); }
searchtab .notcurrent {background: #005228 !important;}


#contentpanel {width: 699px; height: 600px; float: right; background: #005228;}
#contentpanel-left {width: 313px; float:left; color: white; padding: 0 0 0 10px; }
#contentpanel-left a {color: white; font-size: 100%;}
#contentpanel-left a:hover {text-decoration: underline; }
#contentpanel-left ul {clear: both; padding: 0; overflow: auto; height: 508px; margin: 0 4px 2px 2px; width: 100%; }
#contentpanel-left ul li {clear: both; padding: 5px 0;}
#contentpanel-left ul li img {float: left; padding: 0 10px 0 0; }
#contentpanel-left h1 {font-size: 110%; line-height: 1.2em; padding: 0; margin: 0; font-weight: bold; }
#contentpanel-left h4 {font-size: 100%; line-height: 1.2em; padding: 0; margin: 0; font-weight: normal;}
#contentpanel-right {width: 376px; float:right; height: 600px; }

#hp-latest-news {padding: 0 10px 0px 10px; overflow: auto; height: 356px; margin: 2px 4px 12px 2px; }
#hp-latest-news h1 {color: white; font-size: 125%; font-weight: bold; padding: 12px 0 4px 0;}
#hp-latest-news p {color: white; font-size: 125%; line-height: 1.3em; padding: 0 0 10px 0;}
#hp-latest-news a {color: white; font-size: 100%;}
#hp-latest-news a:hover {text-decoration: underline; }
#hp-recent-sales {padding: 0 10px 10px 10px; height: 216px; overflow: auto; color: white; margin: 2px 4px 2px 2px; }
#hp-recent-sales a {color: white; font-size: 100%;}
#hp-recent-sales a:hover {text-decoration: underline; }

#contentpanel-right h2 {color: #005228; font-size: 175%; }
#contentpanel-left h2 {color: #005228; font-size: 175%; }

#footer {width: 100%; min-height: 100px; background-color: #27424D; border-left: 1px solid white; border-right: 1px solid white; border-bottom: 1px solid white; }
#footer ul {clear: both; -webkit-transition:all 1.0s ease-in-out; overflow:hidden; }
#footer li {float: left; margin: 0 10px 0 0; width: 178px; color: white; height: 16px;}
#footer a {color: white;}
#footer a:hover {text-decoration: underline;}
#footer h2 {color: white; font-size: 125%; text-decoration: underline; font-weight: bold; clear: both; }
#foot {width: 100%; margin: 10px 0 10px 0;}
#foot p {color: #555; text-align: center; }

#main-content {width:640px; background: white; }

#left-content {width:260px; border-left: 1px solid white; border-right: 1px solid white; background: #005228; }
#left-content h2 {margin: 10px; color: white; font-size: 150%; border-bottom: 1px solid white;}
#left-content h3 {margin: 0; padding: 0; color: white; font-size: 110%; font-weight: bold;}

#right-content {width: 640px; background: white;}
#right-content h2 {color: #005228; font-size: 175%; font-style: normal; padding: 10px 0 0 0px;  }

#search-results {padding-top:2px}
ul#search-results{clear:left}
#search-results .left-column {width: 232px; float: left;height:103px }
#search-results .left-column .more {position: absolute; right: 5px; top: 85px; background: white; padding: 0 0 0 12px;}
#search-results .left-column .more a{color:#005228}
#search-results .left-column .more a:hover{color:#E36F02}
#search-results .right-column {width: 380px;float:left;padding:0 0 10px 10px;height:103px }
#search-results .image {position: relative;}
#search-results .image-main {position: absolute; top: 0; left: 0; }
#search-results .image-top {position: absolute; top: 0; left: 155px; }
#search-results .image-bottom {position: absolute; top: 52px; left: 155px; }
#search-results .inner {height: 100px; overflow: hidden; margin:0px;padding:5px 0 10px 0; position: relative; border-bottom: 1px dashed #888;}
#search-results .inner .favourite-div {position: absolute; top: 24px; right: 10px; }
#search-results .inner .favourite-div a {cursor: pointer; }
#search-results h1 {font-size:125%; font-weight:bold; color: #333; margin: 0; padding: 0; width: 300px;}
#search-results h2 {font-size:100%; font-weight:bold; color: #333; margin: 0; padding: 0;}
#search-results h2.ofiheader {font:bold 15px arial, helvetica, sans-serif;color:maroon;}
#search-results h3 {font-size:100%; font-weight:normal; color: #333; margin: 0; padding: 0;}
#search-results p {font-size:100%; font-weight:normal; color: #444; margin: 0; padding: 0; line-height: 1.4em; overflow: hidden;}
#search-results p.time {font-weight:bold}

#search-results li {margin: 5px 0; position: relative; }
#search-results .details {position: absolute; top: 0px; right: 0px; width: 160px; background: #f2f2f2; height: 22px; margin: 0 0 0 1px; color: #005228;}
#search-results .details li {float: left; width: 32px; margin: 0;}
#search-results .details .bed { background: url('http://willows.litehouse.net.au/OF00008/images/rsc/bed.png') no-repeat 100% 4px; padding: 0 0 0 10px; font-weight: bold; }
#search-results .details .bath { background: url('http://willows.litehouse.net.au/OF00008/images/rsc/bath.png') no-repeat 100% 4px; padding: 0 0 0 10px; margin: 0 0 0 10px; font-weight: bold; }
#search-results .details .garage { background: url('http://willows.litehouse.net.au/OF00008/images/rsc/car.png') no-repeat 100% 4px; padding: 0 0 0 10px; margin: 0 0 0 10px; font-weight: bold; }
#search-results .details em { display: none; }
#search-results .alt { background: #eee; }
#search-result-tabs .pagination {width: auto; padding: 0 10px 0 10px; background:#e5e5e5; height:36px;}
#search-result-tabs .pagination li {display: inline; width: auto; height: 20px; float: left; margin: 6px 1px; padding: 3px 6px; background-color: #B5B5B5;}
#search-result-tabs .pagination li a {color: #888; font-weight: bold; font-size: 1.2em;}
#search-result-tabs .pagination .current {color: white !important; font-weight: bold; font-size: 1.2em;}
#search-result-tabs .pagination .first {position: relative; top: 6px; padding: 0; color: #E5E5E5 !important; background: #E5E5E5 url(../rsc/NavLeftArrow.png) no-repeat;} 
#search-result-tabs .pagination .last {position: relative; top: 6px; padding: 0; color: #E5E5E5 !important; background: #E5E5E5 url(../rsc/NavRightArrow.png) no-repeat;} 
#search-result-tabs .pagination .first a, 
#search-result-tabs .pagination .last a {width: 10px; height: 20px; display: block; }

DIV#tabs-list .tabs-list{FLOAT:LEFT;clear:left}
.tabs-list{float:left;clear:left}
div#filter{float:left;width:620px ;padding:10px}
.tabs-nav  {margin: 0;}
#search-result-tabs .save-search {float: right; margin: 0 10px; font-weight: bold; font-size: 125%; position: relative; top: 6px; color:#005228}
#search-result-tabs .save-search:hover{color:maroon}
.tabs-nav  a {color: white; font-weight: bold; font-size: 125%; }
.tabs-nav  a:hover {text-decoration: underline;}
.tabs-nav  li {text-align: center; background: #004f26; float:left; width: 80px; padding: 4px 10px; -webkit-border-top-right-radius: 6px; -moz-border-radius-topright: 6px; border-top-right-radius: 6px; -webkit-border-top-left-radius: 6px; -moz-border-radius-topleft: 6px; border-top-left-radius: 6px; margin: 0 2px 0 0;}
.tabs-nav .notcurrent {background: #042a01; }
.filter { position: relative; clear: both; margin:0;  background: #004f26; }
.filter ul { float: left; margin: 0; padding: 0; }
.filter ul.more-options { width: 600px; float:left;clear:left}
.filter ul li { float: left; margin: 0 15px 0 0; padding: 0 0 3px 0; }
.filter ul.more-options li { width: auto }
.filter ul li.first { padding-right: 5px; }
.filter ul li.new-line { clear: left; }
.filter ul li.type { width: 35px; padding-right: 5px; text-align: center; }
.filter ul li.options { padding-top: 20px; }	
.filter label, .filter input, .filter select { float: left; clear: both; margin: 0; padding: 0; font-size: 1.2em; font-weight: normal; color: #333; }	
.filter label { display: block; font-size: 1.2em; line-height: 1.6667em; font-weight: normal; color: #fdfdfe; }	
.filter .text { width: 210px; }	
.filter .chkbox { margin: 3px 6px 0 0; }
.filter .radio { clear: both; margin-top: 3px; margin-left: 12px; }	
.filter select { width: 87px; }
.filter select.property-type { width: 144px; }
button.submit-search { background-color: maroon; float: left; width: 80px; height: 32px; overflow: hidden; margin: 5px 0 10px 0; padding: 0; border: none; cursor: pointer; border-radius:3px}
button.submit-search span { color:white}
button.submit-search:hover{background-color: #042a01}
div.agents li a{color:#005228}
ul.tools li span a{color:#005228}
div.agents li a:hover{color:#e36f02}
ul.tools li span a:hover{color:#e36f02}
a.fancy{color:#005228}
a.fancy:hover{color:#e36f02}
#postit {}
#postit p {margin: 0; padding: 0 30px 0 20px; background: url(../images/bg/values_postit_repeat.png) repeat-y; min-height: 80px; font-family: 'Reenie Beanie', arial, serif; font-size: 2.3em; line-height: 1em; height: auto; text-align: left; }
.mouseover_postit {position: absolute; z-index: 99; left: 150px; width: 240px; }
.mouseover_postit_1 {position: absolute; z-index: 99; left: 150px; width: 240px; }
.mouseover_postit_2 {position: absolute; z-index: 99; left: 340px; width: 240px; }
.mouseover_postit_3 {position: absolute; z-index: 99; left: 150px; width: 240px; }
.mouseover_postit_0 {position: absolute; z-index: 99; left: 340px; width: 240px; }
.mouseover_postit_top { background: url(../images/bg/values_postit_top.png); height: 50px; }
.mouseover_postit_bottom { background: url(../images/bg/values_postit_bottom.png); height: 50px; }


.gmap-popup-cont { width: 300px; }
.gmap-popup-cont2 { width: 300px; }
.gmap-popup-cont3 { width: 300px; }
.gmap-popup-cont4 { width: 300px; }
.gmap-popup-cont5 { height: 320px; overflow: auto; }
.gmap-popup { margin-bottom: 3px; padding-bottom: 8px; border-bottom: 1px dashed;/* height: 56px;*/ clear: both; }
.gmap-popup .gmap-popup-thumb { float: left;  width:80px; padding-right:10px; } 
.gmap-popup span{display:block; }
.gmap-popup .gmap-popup-bbc { overflow:hidden; }
.gmap-popup-bbc li { float: left; padding: 0 28px 0 10px; font-size: 100%; }
.gmap-popup-bbc .gmap-popup-bed { background: url('../../images/bed.gif') no-repeat right center; padding-left:0; }
.gmap-popup-bbc .gmap-popup-bath { background: url('../../images/bath.gif') no-repeat right center; }
.gmap-popup-bbc .gmap-popup-car { background: url('../../images/car.gif') no-repeat right center; }

#articles {padding: 0 10px 10px 10px;}
#articles li {padding: 5px 0 10px 0;}
#articles h1 {font-size:200%;}
#articles h2 {font-size:150%;}
#articles h3 {font-size:125%; color: black; padding: 0;}
#blogtags {padding: 0 10px 10px 10px; }
#blogtags li {display: inline; white-space: nowrap;}
#blogtags a {color: white;}
#blogtags a:hover {text-decoration: underline;}
.tagcloud0 {font-size: 100%;}
.tagcloud1 {font-size: 125%;}
.tagcloud2 {font-size: 150%;}
.tagcloud3 {font-size: 175%;}
.tagcloud4 {font-size: 200%;}
.tagcloud5 {font-size: 225%;}
.tagcloud6 {font-size: 250%;}
.tagcloud7 {font-size: 275%;}
.tagcloud8 {font-size: 300%;}
.tagcloud9 {font-size: 325%;}
	
#blogmenu {padding: 10px; }
#blogmenu .year {font-weight: bold; font-size: 125%; list-style-type: square; list-style-position: inside; color: white;}
#blogmenu .month {font-weight: bold; font-size: 100%; padding-left: 10px; list-style-type: square; list-style-position: inside; color: white;}
#blogmenu .article {font-weight: normal; font-size: 100%; padding-left: 20px; list-style-type: square; list-style-position: inside; color: white;}
#blogmenu a {color:white;}
#blogmenu a:hover {text-decoration: underline;}

.ie-tr {-webkit-border-top-right-radius: 6px; -moz-border-radius-topright: 6px; border-top-right-radius: 6px;}
.ie-tl {-webkit-border-top-left-radius: 6px; -moz-border-radius-topleft: 6px; border-top-left-radius: 6px;}
.ie-bl {-webkit-border-bottom-left-radius: 6px; -moz-border-radius-bottomleft: 6px; border-bottom-left-radius: 6px;}
.ie-br {-webkit-border-bottom-right-radius: 6px; -moz-border-radius-bottomright: 6px; border-bottom-right-radius: 6px;}
.ie {-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

.fl {float:left;}
.pdl10 {padding-left: 10px;}

.sexyscroll::-webkit-scrollbar {width: 8px; }
.sexyscroll::-webkit-scrollbar-thumb {border-radius: 10px; -webkit-box-shadow: inset 0 0 6px #999; background-color: #666; }
.sexyscroll2::-webkit-scrollbar {width: 8px; }
.sexyscroll2::-webkit-scrollbar-thumb {border-radius: 10px; -webkit-box-shadow: inset 0 0 6px #ddd; background-color: #bbb; }
.flat-button {padding: 12px 0 0 0; margin: 0; border: 0; background: none; }
.flat-button:hover {cursor: pointer; }


.sexyscroll {scrollbar-track-color:#005228; scrollbar-arrow-color:#005228; }

ul.mymenu {margin: 10px; }
ul.mymenu li {color: white;}
ul.mymenu li a {color: white;}
ul.mymenu li a:hover {text-decoration: underline;}

#propertydetails .details {position: absolute; top:50px; right: 45px; width: 160px; background: #f2f2f2; height: 22px; margin: 0 0 0 1px; color: #005228; border: 1px solid white;opacity:0.6}
#propertydetails .details li {float: left; width: 32px; margin: 0;}
#propertydetails .details .bed { background: url('http://willows.litehouse.net.au/OF00008/images/rsc/bed.png') no-repeat 100% 4px; padding: 0 0 0 10px; font-weight: bold; }
#propertydetails .details .bath { background: url('http://willows.litehouse.net.au/OF00008/images/rsc/bath.png') no-repeat 100% 4px; padding: 0 0 0 10px; margin: 0 0 0 10px; font-weight: bold; }
#propertydetails .details .garage { background: url('http://willows.litehouse.net.au/OF00008/images/rsc/car.png') no-repeat 100% 4px; padding: 0 0 0 10px; margin: 0 0 0 10px; font-weight: bold; }
#propertydetails .details em { display: none; }
#propertydetails h2 {font-size: 125%; color: black; text-decoration: underline; padding: 0;}
#propertydetails h3 {font-size: 125%; color: black; padding: 0;}
#propertydetails .description {font-size: 120%; margin:10px;}

#propertydetails .moredetails { float: left; width: 340px; margin: 0; padding: 20px 0 10px 0; }
#propertydetails .open-homes { width: 185px; }
#propertydetails .moredetails h3 { margin: 0 0 2px 0; padding: 0; border-bottom: 1px solid #dadada; font-size: 100%; line-height: 1.6667em; font-weight: bold; text-transform: uppercase; color: #261a29; }
#propertydetails .moredetails ul { margin: 0; padding: 0; }
#propertydetails .moredetails ul li { padding: 0; font-size: 100%; line-height: 1.1667em; font-weight: normal; color: #261a29; }
#propertydetails .moredetails ul li strong { float: left; width: 75px; }
#propertydetails .moredetails ul li span { float: left; width: 245px; }
#propertydetails .open-homes h3,
#propertydetails .open-homes ul li { padding: 0; }

#propertydetails .tools a img {position: relative; top:8px; margin: 0 5px 0 0;}

.widget {color: white;}
.widget a {color: white;}
.widget a img{float: left; margin: 0 5px 0 0; }
.widget a p {padding-left:50px; }
.widget-content {margin: 10px; }
.widget-content p {margin: 0 0 10px 0; line-height: 1.3em; }
.widget-recently-viewed {}
.widget-latest-news {}
.scroll180 {overflow: auto; max-height: 180px; }
.scroll300 {overflow: auto; max-height: 300px; }
.scroll400 {overflow: auto; max-height: 400px; }
.scroll530 {overflow: auto; max-height: 530px; }

.ofi-wrapper {margin: 10px; }
.ofi-wrapper table .image { width: 52px; padding-right: 5px; padding-left: 5px; }
.ofi-wrapper table .time { width: 105px; }
.ofi-wrapper table td.time { font-weight: bold; color: #e1322a; }
.ofi-wrapper table thead tr { border-top: 1px dashed black; border-bottom: 1px dashed black; }
.ofi-wrapper table .address { width: 240px; }
.ofi-wrapper table .price { width: 140px; }
.ofi-wrapper table .remove { width: 70px; }
.ofi-wrapper table .save { width: 80px;}
.ofi-wrapper table .add { width: 80px; }	
.ofi-wrapper table .remove,
.ofi-wrapper table .save,
.ofi-wrapper table .add { vertical-align: middle; text-align: center; padding-right: 10px; }		
.ofi-wrapper table .remove:hover,
.ofi-wrapper table .save:hover,
.ofi-wrapper table .add:hover { text-decoration:underline; }		

.open-inspection .filter { width: 696px; height: 77px; overflow: hidden; margin: 0; padding: 3px 10px 0 10px; }
.open-inspection .filter ul { margin: 0; padding: 0; }
.open-inspection .filter ul li { float: left; margin: 0; padding: 0; }
.open-inspection .filter ul li.choose-day { padding-right: 25px; }
.open-inspection .filter ul li.only-fav { clear: both; }
.open-inspection .filter ul li.type { width: 35px; text-align: center; }
.open-inspection .filter label { display: block; font-size: 1.2em; line-height: 2em; font-weight: normal; color: #fdfdfe; }
.open-inspection .filter ul li.only-fav label,
.open-inspection .filter ul li.type label { cursor: pointer; }
.open-inspection .filter input { float: left; margin: 0; padding: 0; cursor: pointer; }
.open-inspection .filter .radio { float: left; clear: both; margin-top: 3px; margin-left: 12px; }
.open-inspection .filter .chkbox { margin-top: 4px; margin-right: 5px; }
.open-inspection .filter select { width: 250px; font-size: 1.2em; font-weight: normal; }

.std-form {width: 300px; margin: 10px; }
.std-form p{ padding-bottom: 5px; font-size: 12px; overflow: auto;}
.std-form select{ width: 100px; }
.std-form label { float: left; width: 120px; padding-top: 5px; font-weight: bold; }

.staff-list { margin: 0; padding: 0; }
.staff-list li { position: relative; width: 616px; height: 75px; margin: 0; padding: 0 30px 8px 30px; }
.staff-list li ul li { width: auto; height: auto; padding: 0; }	
.staff-list li .vcard { float: left; width: 515px; height: 75px; margin: 0; padding: 0 25px 0 52px; border: 1px solid #005fa3; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.staff-list li.right .vcard { float: right; padding: 0 52px 0 25px; }	
.staff-list li .vcard .column { float: left; width: 195px; margin: 0; padding: 23px 0 0 0; }
.staff-list li .vcard .first-column { width: 165px; padding-top: 5px; }
.staff-list li .vcard .last-column { width: 155px; }	
.staff-list li.left .vcard .picture,
.staff-list li.right .vcard .picture { position: absolute; bottom: 3px; width: 75px; height: 100px; overflow: hidden; margin: 0; padding: 0; }
.staff-list li.left .vcard .picture { left: 0; }
.staff-list li.right .vcard .picture { right: 0; }
.staff-list li .vcard .picture img { float: left; margin: 0; padding: 0; }	
.staff-list li .vcard dt { font-size: 1.5em; line-height: 1.2em; font-weight: bold; color: #646464; }
.staff-list li .vcard dd,
.staff-list li .vcard li { font-size: 1.2em; line-height: 1.25em; font-weight: normal; color: #646464; }
.staff-list li .vcard li strong { font-weight: bold; }
.staff-list li .vcard a { text-decoration: none; color: #646464; }
.staff-list li .vcard a:hover { text-decoration: underline; color: #646464; }
.staff-list li .vcard li.twitter,
.staff-list li .vcard li.facebook,
.staff-list li .vcard li.v-card { padding: 0 0 0 18px; }
.staff-list li .vcard li.twitter { background: url(../rsc/twitter-icon.png) no-repeat 0 50%; }
.staff-list li .vcard li.facebook { background: url(../rsc/facebook-icon.png) no-repeat 0 50%; }
.staff-list li .vcard li.v-card { background: url(../rsc/vcard.gif) no-repeat 0 50%; }
.staff-list li .vcard .type { display: none; }	

#emailagent1, #emailfriendform{ text-align:left; }
#emailagent1 h1, #emailfriendform h1{ background:url(/icons/24px/email.png) center left no-repeat; padding-left:30px; font-size:16px; margin-bottom:1em; }
#emailagent1 p, #emailfriendform p{ margin-bottom:3px; overflow:hidden; }
#emailagent1 label, #emailfriendform label{ width:120px; float:left;}
#emailagent1 label.error, #emailfriendform label.error{ clear:left; font-weight:bold; color:#C00;}
#emailagent1 input,
#emailagent1 textarea,
#emailfriendform input,
#emailfriendform textarea{ width:180px; }
  
#myplacepanel {width: 699px; background: white; position: relative; }
#myplacepanel h2 {color: #005228; font-size: 175%; }
#myplacepanel .section a {color: white;}
#myplacepanel .section a:hover {text-decoration: underline;}
#myplacepanel .section {padding: 10px; color: white; }

.wrapper-table a {color:black;}
.wrapper-table a img {padding-right: 10px; }
.wrapper-table a:hover {text-decoration: underline; }

#socialmedia {position: absolute; right: 10px; top: 10px; }
#socialmedia a img {padding-right: 5px; }

a span {display:none;}
a:hover span {display: block; position: absolute; background: #8bbd3f; color: white; border: 1px solid white; width: 180px; padding: 6px; left: 10px; z-index: 9902; line-height: 1.3em;}

#ieSearchTab {cursor: pointer; position:absolute;left:-21px; background-image:url('../rsc/SearchTabM.png'); width: 21px; height: 62px;}
#ieAffordTab {cursor: pointer; position:absolute;left:-21px;top:64px; background-image:url('../rsc/AffordabilityTabM.png'); width: 21px; height: 103px;}